# Aspect_ListingType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_ListingType { Aspect_LPID_DIRPLOT, Aspect_LPID_DIRPARPLO, Aspect_LPID_ALLDIRS }
| Defines plot mode for plotter drivers derived from Aspect_PlotterDriver: 1) PM_DPLOTTER - send file to plotter and delete file 2) PM_FILEONLY - do not send file to the plotter 3) PM_NPLOTTER - send file to the plotter but not delete a file . More...

## Enumeration Type Documentation

enum Aspect_ListingType

Enumeration values:

  Aspect_LPID_DIRPLOT |
  Aspect_LPID_DIRPARPLO |
  Aspect_LPID_ALLDIRS |